export declare const setAppLoaded: import("@reduxjs/toolkit").ActionCreatorWithoutPayload<"application/setAppLoaded">;
declare const _default: import("redux").Reducer<{
    appLoaded: boolean;
    theme: string;
}>;
export default _default;
